# Generated by Django 3.0.2 on 2020-02-01 20:15

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='ruches',
            name='affectation',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='gestruc.Ruchers'),
        ),
        migrations.AddField(
            model_name='ruches',
            name='emplacement',
            field=models.CharField(blank=True, max_length=10, null=True),
        ),
    ]
